diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/ogfx-rv/nightlies/r162/log/ogfx-rv.nfo /home/openttd/public_html/ogfx-rv/nightlies/REBUILD/r162/log/ogfx-rv.nfo
--- /home/openttd/public_html/ogfx-rv/nightlies/r162/log/ogfx-rv.nfo	
+++ /home/openttd/public_html/ogfx-rv/nightlies/REBUILD/r162/log/ogfx-rv.nfo	
@@ -5499,80 +5513,80 @@
 13 12 
 14 26 
 
-2417 * 27 04 01 7F 01 FF \wx0061 "Hereford Tank Truck" 00 
+2420 * 27 04 01 7F 01 FF \wx0061 "Hereford Tank Truck" 00 
 
-2418 * 26 04 01 02 01 FF \wx0061 "Hereford Tankwagen" 00 
+2421 * 26 04 01 02 01 FF \wx0061 "Hereford Tankwagen" 00 
 
-2419 * 31 04 01 03 01 FF \wx0061 "Camion-citerne Hereford" 00 
+2422 * 31 04 01 03 01 FF \wx0061 "Camion-citerne Hereford" 00 
 
-2420 * 35 04 01 04 01 FF \wx0061 "ÞCamión Cisterna Hereford" 00 
+2423 * 35 04 01 04 01 FF \wx0061 "ÞCamión Cisterna Hereford" 00 
 
-2421 * 43 04 01 07 01 FF \wx0061 "ÞАвтоцистерна Hereford" 00 
+2424 * 43 04 01 07 01 FF \wx0061 "ÞАвтоцистерна Hereford" 00 
 
-2422 * 26 04 01 1F 01 FF \wx0061 "Hereford Tankwagen" 00 
+2425 * 26 04 01 1F 01 FF \wx0061 "Hereford Tankwagen" 00 
 
-2423 * 28 04 01 24 01 FF \wx0061 "Hereford tankerkocsi" 00 
+2426 * 28 04 01 24 01 FF \wx0061 "Hereford tankerkocsi" 00 
 
-2424 * 29 04 01 2B 01 FF \wx0061 "Hereford Autocisterna" 00 
+2427 * 29 04 01 2B 01 FF \wx0061 "Hereford Autocisterna" 00 
 
-2425 * 9 00 01 \b1 01 FF \wx0061 
+2428 * 9 00 01 \b1 01 FF \wx0061 
 17 08 
 
 // Name: @action3_27
-2426 * 23 02 01 FB 89 
+2429 * 23 02 01 FB 89 
 10 00 \dx000000FF 
 \b1 
 \wx00FC \dx0000000F \dx0000000F 	// tank_truck_1_capacity_switch;
-\wx00F4 // tank_truck_1_sprites_switch;
+\wx00EC // tank_truck_1_sprites_switch;
 
 // Name: @action3_28
-2427 * 23 02 01 01 89 
+2430 * 23 02 01 00 89 
 10 00 \dx000000FF 
 \b1 
 \wx00FC \dx0000000F \dx0000000F 	// tank_truck_1_capacity_switch;
-\wx00F4 // tank_truck_1_sprites_switch;
+\wx00EC // tank_truck_1_sprites_switch;
 
 // Name: @action3_29
-2428 * 43 02 01 F4 89 
+2431 * 43 02 01 EC 89 
 0C 00 \dx0000FFFF 
 \b3 
 \wx00FC \dx00000015 \dx00000015 	// tank_truck_1_capacity_switch;
 \wx00FB \dx00000036 \dx00000036 	// @action3_27;
 \wx00FA \dx0000015E \dx0000015E 	// tank_refit_cost_switch;
-\wx00F4 // tank_truck_1_sprites_switch;
+\wx00EC // tank_truck_1_sprites_switch;
 
-2429 * 9 03 01 01 FF \wx0061 \b0 
-\wx00F4 	// @action3_29;
+2432 * 9 03 01 01 FF \wx0061 \b0 
+\wx00EC 	// @action3_29;
 
 // Name: tank_truck_2_chemicals - feature 01
-2430 * 9 02 01 F4 \b1 \b1 
+2433 * 9 02 01 EC \b1 \b1 
 \w208 
 \w208 
 
 // Name: tank_truck_2_oil - feature 01
-2431 * 9 02 01 FB \b1 \b1 
+2434 * 9 02 01 FB \b1 \b1 
 \w209 
 \w209 
 
 // Name: tank_truck_2_water - feature 01
-2432 * 9 02 01 FC \b1 \b1 
+2435 * 9 02 01 FC \b1 \b1 
 \w210 
 \w210 
 
 // Name: tank_truck_2_sprites_switch
-2433 * 73 02 01 FB 89 
+2436 * 73 02 01 FB 89 
 47 00 \dx000000FF 
 \b6 
-\wx00F2 \dx00000025 \dx00000025 	// 37 .. 37: tank_truck_cola;
-\wx00F2 \dx0000000B \dx0000000B 	// 11 .. 11: tank_truck_cola;
+\wx00F7 \dx00000025 \dx00000025 	// 37 .. 37: tank_truck_cola;
+\wx00F7 \dx0000000B \dx0000000B 	// 11 .. 11: tank_truck_cola;
 \wx00FC \dx00000016 \dx00000016 	// 22 .. 22: tank_truck_2_water;
-\wx00F2 \dx00000033 \dx00000033 	// 51 .. 51: tank_truck_cola;
+\wx00F7 \dx00000033 \dx00000033 	// 51 .. 51: tank_truck_cola;
 \wx00FC \dx00000015 \dx00000015 	// 21 .. 21: tank_truck_2_water;
-\wx00F4 \dx00000011 \dx00000011 	// 17 .. 17: tank_truck_2_chemicals;
+\wx00EC \dx00000011 \dx00000011 	// 17 .. 17: tank_truck_2_chemicals;
 \wx00FB // default: tank_truck_2_oil;
 
 // Name: tank_truck_2_capacity_switch
-2434 * 33 02 01 F4 89 
+2437 * 33 02 01 EC 89 
 47 00 \dx000000FF 
 \b2 
 \wx8013 \dx00000025 \dx00000025 	// 37 .. 37: return 19;
@@ -5580,38 +5594,38 @@
 \wx8019 // default: return 25;
 
 // param[64] = 0
-2435 * 9 0D 40 \D= FF 00 \dx00000000 
+2438 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-2436 * 9 0D 41 \D= FF 00 \dx00000000 
+2439 * 9 0D 41 \D= FF 00 \dx00000000 
 
-2437 * 6 09 04 01 \70 00 01 
+2440 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-2438 * 9 0D 41 \D= FF 00 \dx00000001 
+2441 * 9 0D 41 \D= FF 00 \dx00000001 
 
-2439 * 9 09 41 04 \7= \dx00000000 01 
+2442 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-2440 * 9 0D 40 \D= FF 00 \dx0000000F 
+2443 * 9 0D 40 \D= FF 00 \dx0000000F 
 
 // param[65] = 16
-2441 * 9 0D 41 \D= FF 00 \dx00000010 
+2444 * 9 0D 41 \D= FF 00 \dx00000010 
 
 // param[66] = (param[131] & 255)
-2442 * 9 0D 42 \D& 83 FF \dx000000FF 
+2445 * 9 0D 42 \D& 83 FF \dx000000FF 
 
-2443 * 9 09 42 04 \7! \dx00000003 01 
+2446 * 9 09 42 04 \7! \dx00000003 01 
 
 // param[65] = 18
-2444 * 9 0D 41 \D= FF 00 \dx00000012 
+2447 * 9 0D 41 \D= FF 00 \dx00000012 
 
-2445 * 12 06 
+2448 * 12 06 
 40 01 FF \wx0075 
 41 01 FF \wx0077 
 FF 
 
-2446 * 130 00 01 \b21 01 FF \wx0062 
+2449 * 130 00 01 \b21 01 FF \wx0062 
 1F \dx000B01CA 
 0F 19 
 1D \wx0040 
@@ -5644,80 +5658,80 @@
 13 23 
 14 30 
 
-2447 * 25 04 01 7F 01 FF \wx0062 "Digger Tank Truck" 00 
+2450 * 25 04 01 7F 01 FF \wx0062 "Digger Tank Truck" 00 
 
-2448 * 24 04 01 02 01 FF \wx0062 "Digger Tankwagen" 00 
+2451 * 24 04 01 02 01 FF \wx0062 "Digger Tankwagen" 00 
 
-2449 * 29 04 01 03 01 FF \wx0062 "Camion-citerne Digger" 00 
+2452 * 29 04 01 03 01 FF \wx0062 "Camion-citerne Digger" 00 
 
-2450 * 33 04 01 04 01 FF \wx0062 "ÞCamión Cisterna Digger" 00 
+2453 * 33 04 01 04 01 FF \wx0062 "ÞCamión Cisterna Digger" 00 
 
-2451 * 41 04 01 07 01 FF \wx0062 "ÞАвтоцистерна Digger" 00 
+2454 * 41 04 01 07 01 FF \wx0062 "ÞАвтоцистерна Digger" 00 
 
-2452 * 24 04 01 1F 01 FF \wx0062 "Digger Tankwagen" 00 
+2455 * 24 04 01 1F 01 FF \wx0062 "Digger Tankwagen" 00 
 
-2453 * 26 04 01 24 01 FF \wx0062 "Digger tankerkocsi" 00 
+2456 * 26 04 01 24 01 FF \wx0062 "Digger tankerkocsi" 00 
 
-2454 * 27 04 01 2B 01 FF \wx0062 "Digger Autocisterna" 00 
+2457 * 27 04 01 2B 01 FF \wx0062 "Digger Autocisterna" 00 
 
-2455 * 9 00 01 \b1 01 FF \wx0062 
+2458 * 9 00 01 \b1 01 FF \wx0062 
 17 08 
 
 // Name: @action3_30
-2456 * 23 02 01 FC 89 
+2459 * 23 02 01 FC 89 
 10 00 \dx000000FF 
 \b1 
-\wx00F4 \dx0000000F \dx0000000F 	// tank_truck_2_capacity_switch;
+\wx00EC \dx0000000F \dx0000000F 	// tank_truck_2_capacity_switch;
 \wx00FB // tank_truck_2_sprites_switch;
 
 // Name: @action3_31
-2457 * 23 02 01 01 89 
+2460 * 23 02 01 00 89 
 10 00 \dx000000FF 
 \b1 
-\wx00F4 \dx0000000F \dx0000000F 	// tank_truck_2_capacity_switch;
+\wx00EC \dx0000000F \dx0000000F 	// tank_truck_2_capacity_switch;
 \wx00FB // tank_truck_2_sprites_switch;
 
 // Name: @action3_32
-2458 * 43 02 01 FB 89 
+2461 * 43 02 01 FB 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00F4 \dx00000015 \dx00000015 	// tank_truck_2_capacity_switch;
+\wx00EC \dx00000015 \dx00000015 	// tank_truck_2_capacity_switch;
 \wx00FC \dx00000036 \dx00000036 	// @action3_30;
 \wx00FA \dx0000015E \dx0000015E 	// tank_refit_cost_switch;
 \wx00FB // tank_truck_2_sprites_switch;
 
-2459 * 9 03 01 01 FF \wx0062 \b0 
+2462 * 9 03 01 01 FF \wx0062 \b0 
 \wx00FB 	// @action3_32;
 
 // Name: tank_truck_3_chemicals - feature 01
-2460 * 9 02 01 FB \b1 \b1 
+2463 * 9 02 01 FB \b1 \b1 
 \w211 
 \w211 
 
 // Name: tank_truck_3_oil - feature 01
-2461 * 9 02 01 FC \b1 \b1 
+2464 * 9 02 01 FC \b1 \b1 
 \w212 
 \w212 
 
 // Name: tank_truck_3_water - feature 01
-2462 * 9 02 01 F4 \b1 \b1 
+2465 * 9 02 01 EC \b1 \b1 
 \w213 
 \w213 
 
 // Name: tank_truck_3_sprites_switch
-2463 * 73 02 01 FC 89 
+2466 * 73 02 01 FC 89 
 47 00 \dx000000FF 
 \b6 
-\wx00F2 \dx00000025 \dx00000025 	// 37 .. 37: tank_truck_cola;
-\wx00F2 \dx0000000B \dx0000000B 	// 11 .. 11: tank_truck_cola;
-\wx00F4 \dx00000016 \dx00000016 	// 22 .. 22: tank_truck_3_water;
-\wx00F2 \dx00000033 \dx00000033 	// 51 .. 51: tank_truck_cola;
-\wx00F4 \dx00000015 \dx00000015 	// 21 .. 21: tank_truck_3_water;
+\wx00F7 \dx00000025 \dx00000025 	// 37 .. 37: tank_truck_cola;
+\wx00F7 \dx0000000B \dx0000000B 	// 11 .. 11: tank_truck_cola;
+\wx00EC \dx00000016 \dx00000016 	// 22 .. 22: tank_truck_3_water;
+\wx00F7 \dx00000033 \dx00000033 	// 51 .. 51: tank_truck_cola;
+\wx00EC \dx00000015 \dx00000015 	// 21 .. 21: tank_truck_3_water;
 \wx00FB \dx00000011 \dx00000011 	// 17 .. 17: tank_truck_3_chemicals;
 \wx00FC // default: tank_truck_3_oil;
 
 // Name: tank_truck_3_capacity_switch
-2464 * 33 02 01 FB 89 
+2467 * 33 02 01 FB 89 
 47 00 \dx000000FF 
 \b2 
 \wx8016 \dx00000025 \dx00000025 	// 37 .. 37: return 22;
@@ -5725,38 +5739,38 @@
 \wx801B // default: return 27;
 
 // param[64] = 0
-2465 * 9 0D 40 \D= FF 00 \dx00000000 
+2468 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-2466 * 9 0D 41 \D= FF 00 \dx00000000 
+2469 * 9 0D 41 \D= FF 00 \dx00000000 
 
-2467 * 6 09 04 01 \70 00 01 
+2470 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-2468 * 9 0D 41 \D= FF 00 \dx00000001 
+2471 * 9 0D 41 \D= FF 00 \dx00000001 
 
-2469 * 9 09 41 04 \7= \dx00000000 01 
+2472 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-2470 * 9 0D 40 \D= FF 00 \dx0000000F 
+2473 * 9 0D 40 \D= FF 00 \dx0000000F 
 
 // param[65] = 16
-2471 * 9 0D 41 \D= FF 00 \dx00000010 
+2474 * 9 0D 41 \D= FF 00 \dx00000010 
 
 // param[66] = (param[131] & 255)
-2472 * 9 0D 42 \D& 83 FF \dx000000FF 
+2475 * 9 0D 42 \D& 83 FF \dx000000FF 
 
-2473 * 9 09 42 04 \7! \dx00000003 01 
+2476 * 9 09 42 04 \7! \dx00000003 01 
 
 // param[65] = 18
-2474 * 9 0D 41 \D= FF 00 \dx00000012 
+2477 * 9 0D 41 \D= FF 00 \dx00000012 
 
-2475 * 12 06 
+2478 * 12 06 
 40 01 FF \wx0075 
 41 01 FF \wx0077 
 FF 
 
-2476 * 130 00 01 \b21 01 FF \wx0063 
+2479 * 130 00 01 \b21 01 FF \wx0063 
 1F \dx000B3ADC 
 0F 1B 
 1D \wx0040 
@@ -5789,89 +5803,89 @@
 13 42 
 14 46 
 
-2477 * 23 04 01 7F 01 FF \wx0063 "Goss Tank Truck" 00 
+2480 * 23 04 01 7F 01 FF \wx0063 "Goss Tank Truck" 00 
 
-2478 * 22 04 01 02 01 FF \wx0063 "Goss Tankwagen" 00 
+2481 * 22 04 01 02 01 FF \wx0063 "Goss Tankwagen" 00 
 
-2479 * 27 04 01 03 01 FF \wx0063 "Camion-citerne Goss" 00 
+2482 * 27 04 01 03 01 FF \wx0063 "Camion-citerne Goss" 00 
 
-2480 * 31 04 01 04 01 FF \wx0063 "ÞCamión Cisterna Goss" 00 
+2483 * 31 04 01 04 01 FF \wx0063 "ÞCamión Cisterna Goss" 00 
 
-2481 * 39 04 01 07 01 FF \wx0063 "ÞАвтоцистерна Goss" 00 
+2484 * 39 04 01 07 01 FF \wx0063 "ÞАвтоцистерна Goss" 00 
 
-2482 * 22 04 01 1F 01 FF \wx0063 "Goss Tankwagen" 00 
+2485 * 22 04 01 1F 01 FF \wx0063 "Goss Tankwagen" 00 
 
-2483 * 24 04 01 24 01 FF \wx0063 "Goss tankerkocsi" 00 
+2486 * 24 04 01 24 01 FF \wx0063 "Goss tankerkocsi" 00 
 
-2484 * 26 04 01 2B 01 FF \wx0063 "Goss  Autocisterna" 00 
+2487 * 26 04 01 2B 01 FF \wx0063 "Goss  Autocisterna" 00 
 
-2485 * 9 00 01 \b1 01 FF \wx0063 
+2488 * 9 00 01 \b1 01 FF \wx0063 
 17 08 
 
 // Name: @action3_33
-2486 * 23 02 01 F4 89 
+2489 * 23 02 01 EC 89 
 10 00 \dx000000FF 
 \b1 
 \wx00FB \dx0000000F \dx0000000F 	// tank_truck_3_capacity_switch;
 \wx00FC // tank_truck_3_sprites_switch;
 
 // Name: @action3_34
-2487 * 23 02 01 01 89 
+2490 * 23 02 01 00 89 
 10 00 \dx000000FF 
 \b1 
 \wx00FB \dx0000000F \dx0000000F 	// tank_truck_3_capacity_switch;
 \wx00FC // tank_truck_3_sprites_switch;
 
 // Name: @action3_35
-2488 * 43 02 01 FC 89 
+2491 * 43 02 01 FC 89 
 0C 00 \dx0000FFFF 
 \b3 
 \wx00FB \dx00000015 \dx00000015 	// tank_truck_3_capacity_switch;
-\wx00F4 \dx00000036 \dx00000036 	// @action3_33;
+\wx00EC \dx00000036 \dx00000036 	// @action3_33;
 \wx00FA \dx0000015E \dx0000015E 	// tank_refit_cost_switch;
 \wx00FC // tank_truck_3_sprites_switch;
 
-2489 * 9 03 01 01 FF \wx0063 \b0 
+2492 * 9 03 01 01 FF \wx0063 \b0 
 \wx00FC 	// @action3_35;
 
 // Name: refrigerated_truck_1_all - feature 01
-2490 * 9 02 01 FC \b1 \b1 
+2493 * 9 02 01 FC \b1 \b1 
 \w214 
 \w214 
 
 // param[64] = 0
-2491 * 9 0D 40 \D= FF 00 \dx00000000 
+2494 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-2492 * 9 0D 41 \D= FF 00 \dx00000000 
+2495 * 9 0D 41 \D= FF 00 \dx00000000 
 
-2493 * 6 09 04 01 \70 00 01 
+2496 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-2494 * 9 0D 41 \D= FF 00 \dx00000001 
+2497 * 9 0D 41 \D= FF 00 \dx00000001 
 
-2495 * 9 09 41 04 \7= \dx00000000 01 
+2498 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-2496 * 9 0D 40 \D= FF 00 \dx0000000F 
+2499 * 9 0D 40 \D= FF 00 \dx0000000F 
 
 // param[65] = 16
-2497 * 9 0D 41 \D= FF 00 \dx00000010 
+2500 * 9 0D 41 \D= FF 00 \dx00000010 
 
 // param[66] = (param[131] & 255)
-2498 * 9 0D 42 \D& 83 FF \dx000000FF 
+2501 * 9 0D 42 \D& 83 FF \dx000000FF 
 
-2499 * 9 09 42 04 \7! \dx00000003 01 
+2502 * 9 09 42 04 \7! \dx00000003 01 
 
 // param[65] = 18
-2500 * 9 0D 41 \D= FF 00 \dx00000012 
+2503 * 9 0D 41 \D= FF 00 \dx00000012 
 
-2501 * 12 06 
+2504 * 12 06 
 40 01 FF \wx0075 
 41 01 FF \wx0077 
 FF 
 
-2502 * 130 00 01 \b21 01 FF \wx0064 
+2505 * 130 00 01 \b21 01 FF \wx0064 
 1F \dx000ABD4E 
 0F 0E 
 1D \wx0080 
@@ -5904,70 +5918,70 @@
 13 12 
 14 26 
 
-2503 * 34 04 01 7F 01 FF \wx0064 "Frazier Refrigerated Truck" 00 
+2506 * 34 04 01 7F 01 FF \wx0064 "Frazier Refrigerated Truck" 00 
 
-2504 * 34 04 01 02 01 FF \wx0064 "ÞFrazier Kühltransporter" 00 
+2507 * 34 04 01 02 01 FF \wx0064 "ÞFrazier Kühltransporter" 00 
 
-2505 * 35 04 01 03 01 FF \wx0064 "Camion frigorifique Frazier" 00 
+2508 * 35 04 01 03 01 FF \wx0064 "Camion frigorifique Frazier" 00 
 
-2506 * 37 04 01 04 01 FF \wx0064 "ÞCamión Refrigerado Frazier" 00 
+2509 * 37 04 01 04 01 FF \wx0064 "ÞCamión Refrigerado Frazier" 00 
 
-2507 * 42 04 01 07 01 FF \wx0064 "ÞРефрижератор Frazier" 00 
+2510 * 42 04 01 07 01 FF \wx0064 "ÞРефрижератор Frazier" 00 
 
-2508 * 25 04 01 1F 01 FF \wx0064 "Frazier Koelwagen" 00 
+2511 * 25 04 01 1F 01 FF \wx0064 "Frazier Koelwagen" 00 
 
-2509 * 30 04 01 24 01 FF \wx0064 "ÞFrazier hűtőkamion" 00 
+2512 * 30 04 01 24 01 FF \wx0064 "ÞFrazier hűtőkamion" 00 
 
-2510 * 42 04 01 2B 01 FF \wx0064 "ÞFrazier Šaldomasis Sunkvežimis" 00 
+2513 * 42 04 01 2B 01 FF \wx0064 "ÞFrazier Šaldomasis Sunkvežimis" 00 
 
 // Name: @action3_36
-2511 * 23 02 01 FA 89 
+2514 * 23 02 01 FA 89 
 0C 00 \dx0000FFFF 
 \b1 
 \wx00FE \dx0000015E \dx0000015E 	// refrigerated_refit_cost_switch;
 \wx00FC // refrigerated_truck_1_all;
 
-2512 * 9 03 01 01 FF \wx0064 \b0 
+2515 * 9 03 01 01 FF \wx0064 \b0 
 \wx00FA 	// @action3_36;
 
 // Name: refrigerated_truck_2_all - feature 01
-2513 * 9 02 01 FA \b1 \b1 
+2516 * 9 02 01 FA \b1 \b1 
 \w215 
 \w215 
 
 // param[64] = 0
-2514 * 9 0D 40 \D= FF 00 \dx00000000 
+2517 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-2515 * 9 0D 41 \D= FF 00 \dx00000000 
+2518 * 9 0D 41 \D= FF 00 \dx00000000 
 
-2516 * 6 09 04 01 \70 00 01 
+2519 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-2517 * 9 0D 41 \D= FF 00 \dx00000001 
+2520 * 9 0D 41 \D= FF 00 \dx00000001 
 
-2518 * 9 09 41 04 \7= \dx00000000 01 
+2521 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-2519 * 9 0D 40 \D= FF 00 \dx0000000F 
+2522 * 9 0D 40 \D= FF 00 \dx0000000F 
 
 // param[65] = 16
-2520 * 9 0D 41 \D= FF 00 \dx00000010 
+2523 * 9 0D 41 \D= FF 00 \dx00000010 
 
 // param[66] = (param[131] & 255)
-2521 * 9 0D 42 \D& 83 FF \dx000000FF 
+2524 * 9 0D 42 \D& 83 FF \dx000000FF 
 
-2522 * 9 09 42 04 \7! \dx00000003 01 
+2525 * 9 09 42 04 \7! \dx00000003 01 
 
 // param[65] = 18
-2523 * 9 0D 41 \D= FF 00 \dx00000012 
+2526 * 9 0D 41 \D= FF 00 \dx00000012 
 
-2524 * 12 06 
+2527 * 12 06 
 40 01 FF \wx0075 
 41 01 FF \wx0077 
 FF 
 
-2525 * 130 00 01 \b21 01 FF \wx0065 
+2528 * 130 00 01 \b21 01 FF \wx0065 
 1F \dx000AFD82 
 0F 10 
 1D \wx0080 
@@ -6000,70 +6014,70 @@
 13 23 
 14 30 
 
-2526 * 35 04 01 7F 01 FF \wx0065 "Witcombe Refrigerated Truck" 00 
+2529 * 35 04 01 7F 01 FF \wx0065 "Witcombe Refrigerated Truck" 00 
 
-2527 * 35 04 01 02 01 FF \wx0065 "ÞWitcombe Kühltransporter" 00 
+2530 * 35 04 01 02 01 FF \wx0065 "ÞWitcombe Kühltransporter" 00 
 
-2528 * 36 04 01 03 01 FF \wx0065 "Camion frigorifique Witcombe" 00 
+2531 * 36 04 01 03 01 FF \wx0065 "Camion frigorifique Witcombe" 00 
 
-2529 * 38 04 01 04 01 FF \wx0065 "ÞCamión Refrigerado Witcombe" 00 
+2532 * 38 04 01 04 01 FF \wx0065 "ÞCamión Refrigerado Witcombe" 00 
 
-2530 * 43 04 01 07 01 FF \wx0065 "ÞРефрижератор Witcombe" 00 
+2533 * 43 04 01 07 01 FF \wx0065 "ÞРефрижератор Witcombe" 00 
 
-2531 * 26 04 01 1F 01 FF \wx0065 "Witcombe Koelwagen" 00 
+2534 * 26 04 01 1F 01 FF \wx0065 "Witcombe Koelwagen" 00 
 
-2532 * 31 04 01 24 01 FF \wx0065 "ÞWitcombe hűtőkamion" 00 
+2535 * 31 04 01 24 01 FF \wx0065 "ÞWitcombe hűtőkamion" 00 
 
-2533 * 43 04 01 2B 01 FF \wx0065 "ÞWitcombe Šaldomasis Sunkvežimis" 00 
+2536 * 43 04 01 2B 01 FF \wx0065 "ÞWitcombe Šaldomasis Sunkvežimis" 00 
 
 // Name: @action3_37
-2534 * 23 02 01 F4 89 
+2537 * 23 02 01 EC 89 
 0C 00 \dx0000FFFF 
 \b1 
 \wx00FE \dx0000015E \dx0000015E 	// refrigerated_refit_cost_switch;
 \wx00FA // refrigerated_truck_2_all;
 
-2535 * 9 03 01 01 FF \wx0065 \b0 
-\wx00F4 	// @action3_37;
+2538 * 9 03 01 01 FF \wx0065 \b0 
+\wx00EC 	// @action3_37;
 
 // Name: refrigerated_truck_3_all - feature 01
-2536 * 9 02 01 F4 \b1 \b1 
+2539 * 9 02 01 EC \b1 \b1 
 \w216 
 \w216 
 
 // param[64] = 0
-2537 * 9 0D 40 \D= FF 00 \dx00000000 
+2540 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-2538 * 9 0D 41 \D= FF 00 \dx00000000 
+2541 * 9 0D 41 \D= FF 00 \dx00000000 
 
-2539 * 6 09 04 01 \70 00 01 
+2542 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-2540 * 9 0D 41 \D= FF 00 \dx00000001 
+2543 * 9 0D 41 \D= FF 00 \dx00000001 
 
-2541 * 9 09 41 04 \7= \dx00000000 01 
+2544 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-2542 * 9 0D 40 \D= FF 00 \dx0000000F 
+2545 * 9 0D 40 \D= FF 00 \dx0000000F 
 
 // param[65] = 16
-2543 * 9 0D 41 \D= FF 00 \dx00000010 
+2546 * 9 0D 41 \D= FF 00 \dx00000010 
 
 // param[66] = (param[131] & 255)
-2544 * 9 0D 42 \D& 83 FF \dx000000FF 
+2547 * 9 0D 42 \D& 83 FF \dx000000FF 
 
-2545 * 9 09 42 04 \7! \dx00000003 01 
+2548 * 9 09 42 04 \7! \dx00000003 01 
 
 // param[65] = 18
-2546 * 9 0D 41 \D= FF 00 \dx00000012 
+2549 * 9 0D 41 \D= FF 00 \dx00000012 
 
-2547 * 12 06 
+2550 * 12 06 
 40 01 FF \wx0075 
 41 01 FF \wx0077 
 FF 
 
-2548 * 130 00 01 \b21 01 FF \wx0066 
+2551 * 130 00 01 \b21 01 FF \wx0066 
 1F \dx000B3694 
 0F 12 
 1D \wx0080 
@@ -6096,111 +6110,111 @@
 13 42 
 14 46 
 
-2549 * 33 04 01 7F 01 FF \wx0066 "Chippy Refrigerated Truck" 00 
+2552 * 33 04 01 7F 01 FF \wx0066 "Chippy Refrigerated Truck" 00 
 
-2550 * 33 04 01 02 01 FF \wx0066 "ÞChippy Kühltransporter" 00 
+2553 * 33 04 01 02 01 FF \wx0066 "ÞChippy Kühltransporter" 00 
 
-2551 * 34 04 01 03 01 FF \wx0066 "Camion frigorifique Chippy" 00 
+2554 * 34 04 01 03 01 FF \wx0066 "Camion frigorifique Chippy" 00 
 
-2552 * 36 04 01 04 01 FF \wx0066 "ÞCamión Refrigerado Chippy" 00 
+2555 * 36 04 01 04 01 FF \wx0066 "ÞCamión Refrigerado Chippy" 00 
 
-2553 * 41 04 01 07 01 FF \wx0066 "ÞРефрижератор Chippy" 00 
+2556 * 41 04 01 07 01 FF \wx0066 "ÞРефрижератор Chippy" 00 
 
-2554 * 24 04 01 1F 01 FF \wx0066 "Chippy Koelwagen" 00 
+2557 * 24 04 01 1F 01 FF \wx0066 "Chippy Koelwagen" 00 
 
-2555 * 29 04 01 24 01 FF \wx0066 "ÞChippy hűtőkamion" 00 
+2558 * 29 04 01 24 01 FF \wx0066 "ÞChippy hűtőkamion" 00 
 
-2556 * 41 04 01 2B 01 FF \wx0066 "ÞChippy Šaldomasis Sunkvežimis" 00 
+2559 * 41 04 01 2B 01 FF \wx0066 "ÞChippy Šaldomasis Sunkvežimis" 00 
 
 // Name: @action3_38
-2557 * 23 02 01 FE 89 
+2560 * 23 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b1 
 \wx00FE \dx0000015E \dx0000015E 	// refrigerated_refit_cost_switch;
-\wx00F4 // refrigerated_truck_3_all;
+\wx00EC // refrigerated_truck_3_all;
 
-2558 * 9 03 01 01 FF \wx0066 \b0 
+2561 * 9 03 01 01 FF \wx0066 \b0 
 \wx00FE 	// @action3_38;
 
 // param[64] = param[161]
-2559 * 5 0D 40 \D= A1 00 
+2562 * 5 0D 40 \D= A1 00 
 
-2560 * 9 07 40 04 \7< \dx120058B9 01 
+2563 * 9 07 40 04 \7< \dx120058B9 01 
 
-2561 * 10 00 01 \b1 01 FF \wx0064 
+2564 * 10 00 01 \b1 01 FF \wx0064 
 22 \wx0174 
 
 // Name: @action3_39
-2562 * 23 02 01 FE 89 
+2565 * 23 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b1 
 \wx8000 \dx00000023 \dx00000023 	// return string(STR_ADDITIONAL_TEXT_REFRIGERATED_TRUCK);
 \wx00FC // refrigerated_truck_1_all;
 
-2563 * 9 07 40 04 \7< \dx120058B9 02 
+2566 * 9 07 40 04 \7< \dx120058B9 02 
 
-2564 * 12 03 01 01 FF \wx0064 \b1 
+2567 * 12 03 01 01 FF \wx0064 \b1 
 FF \wx00FE 	// @action3_39;
 \wx00FC 	// refrigerated_truck_1_all;
 
-2565 * 10 00 01 \b1 01 FF \wx0065 
+2568 * 10 00 01 \b1 01 FF \wx0065 
 22 \wx0174 
 
 // Name: @action3_40
-2566 * 23 02 01 FC 89 
+2569 * 23 02 01 FC 89 
 0C 00 \dx0000FFFF 
 \b1 
 \wx8000 \dx00000023 \dx00000023 	// return string(STR_ADDITIONAL_TEXT_REFRIGERATED_TRUCK);
 \wx00FA // refrigerated_truck_2_all;
 
-2567 * 9 07 40 04 \7< \dx120058B9 02 
+2570 * 9 07 40 04 \7< \dx120058B9 02 
 
-2568 * 12 03 01 01 FF \wx0065 \b1 
+2571 * 12 03 01 01 FF \wx0065 \b1 
 FF \wx00FC 	// @action3_40;
 \wx00FA 	// refrigerated_truck_2_all;
 
-2569 * 10 00 01 \b1 01 FF \wx0065 
+2572 * 10 00 01 \b1 01 FF \wx0065 
 22 \wx0174 
 
 // Name: @action3_41
-2570 * 23 02 01 FA 89 
+2573 * 23 02 01 FA 89 
 0C 00 \dx0000FFFF 
 \b1 
 \wx8000 \dx00000023 \dx00000023 	// return string(STR_ADDITIONAL_TEXT_REFRIGERATED_TRUCK);
-\wx00F4 // refrigerated_truck_3_all;
+\wx00EC // refrigerated_truck_3_all;
 
-2571 * 9 07 40 04 \7< \dx120058B9 01 
+2574 * 9 07 40 04 \7< \dx120058B9 01 
 
-2572 * 12 03 01 01 FF \wx0065 \b1 
+2575 * 12 03 01 01 FF \wx0065 \b1 
 FF \wx00FA 	// @action3_41;
-\wx00F4 	// refrigerated_truck_3_all;
+\wx00EC 	// refrigerated_truck_3_all;
 
 // Name: hereford_interurban_group - feature 01
-2573 * 9 02 01 F4 \b1 \b1 
+2576 * 9 02 01 EC \b1 \b1 
 \w217 
 \w217 
 
 // param[64] = 0
-2574 * 9 0D 40 \D= FF 00 \dx00000000 
+2577 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-2575 * 9 0D 41 \D= FF 00 \dx00000000 
+2578 * 9 0D 41 \D= FF 00 \dx00000000 
 
-2576 * 6 09 05 01 \70 00 01 
+2579 * 6 09 05 01 \70 00 01 
 
 // param[65] = 1
-2577 * 9 0D 41 \D= FF 00 \dx00000001 
+2580 * 9 0D 41 \D= FF 00 \dx00000001 
 
-2578 * 9 09 41 04 \7= \dx00000000 01 
+2581 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-2579 * 9 0D 40 \D= FF 00 \dx0000000F 
+2582 * 9 0D 40 \D= FF 00 \dx0000000F 
 
-2580 * 7 06 
+2583 * 7 06 
 40 01 FF \wx0008 
 FF 
 
-2581 * 50 00 01 \b18 01 FF \wx0067 
+2584 * 50 00 01 \b18 01 FF \wx0067 
 06 00 
 04 28 
 03 1E 
@@ -6220,45 +6234,45 @@
 1D \wx0001 
 1C 11 
 
-2582 * 29 04 01 7F 01 FF \wx0067 "Hereford \"Interurban\"" 00 
+2585 * 29 04 01 7F 01 FF \wx0067 "Hereford \"Interurban\"" 00 
 
-2583 * 38 04 01 03 01 FF \wx0067 "ÞHereford «\U00A0Interurbain\U00A0»" 00 
+2586 * 38 04 01 03 01 FF \wx0067 "ÞHereford «\U00A0Interurbain\U00A0»" 00 
 
-2584 * 62 04 01 07 01 FF \wx0067 "ÞТрамвай Hereford \"Междугородный\"" 00 
+2587 * 62 04 01 07 01 FF \wx0067 "ÞТрамвай Hereford \"Междугородный\"" 00 
 
-2585 * 38 04 01 24 01 FF \wx0067 "Hereford \"Interurban\" villamos" 00 
+2588 * 38 04 01 24 01 FF \wx0067 "Hereford \"Interurban\" villamos" 00 
 
-2586 * 32 04 01 2B 01 FF \wx0067 "Hereford \"Tarpmiestinis\"" 00 
+2589 * 32 04 01 2B 01 FF \wx0067 "Hereford \"Tarpmiestinis\"" 00 
 
-2587 * 9 03 01 01 FF \wx0067 \b0 
-\wx00F4 	// hereford_interurban_group;
+2590 * 9 03 01 01 FF \wx0067 \b0 
+\wx00EC 	// hereford_interurban_group;
 
 // Name: foster_express_group - feature 01
-2588 * 9 02 01 F4 \b1 \b1 
+2591 * 9 02 01 EC \b1 \b1 
 \w218 
 \w218 
 
 // param[64] = 0
-2589 * 9 0D 40 \D= FF 00 \dx00000000 
+2592 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-2590 * 9 0D 41 \D= FF 00 \dx00000000 
+2593 * 9 0D 41 \D= FF 00 \dx00000000 
 
-2591 * 6 09 05 01 \70 00 01 
+2594 * 6 09 05 01 \70 00 01 
 
 // param[65] = 1
-2592 * 9 0D 41 \D= FF 00 \dx00000001 
+2595 * 9 0D 41 \D= FF 00 \dx00000001 
 
-2593 * 9 09 41 04 \7= \dx00000000 01 
+2596 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-2594 * 9 0D 40 \D= FF 00 \dx0000000F 
+2597 * 9 0D 40 \D= FF 00 \dx0000000F 
 
-2595 * 7 06 
+2598 * 7 06 
 40 01 FF \wx0008 
 FF 
 
-2596 * 50 00 01 \b18 01 FF \wx0068 
+2599 * 50 00 01 \b18 01 FF \wx0068 
 06 00 
 04 28 
 03 1E 
@@ -6278,45 +6292,45 @@
 1D \wx0001 
 1C 11 
 
-2597 * 24 04 01 7F 01 FF \wx0068 "Foster \"Express\"" 00 
+2600 * 24 04 01 7F 01 FF \wx0068 "Foster \"Express\"" 00 
 
-2598 * 32 04 01 03 01 FF \wx0068 "ÞFoster «\U00A0Express\U00A0»" 00 
+2601 * 32 04 01 03 01 FF \wx0068 "ÞFoster «\U00A0Express\U00A0»" 00 
 
-2599 * 50 04 01 07 01 FF \wx0068 "ÞТрамвай Foster \"Экспресс\"" 00 
+2602 * 50 04 01 07 01 FF \wx0068 "ÞТрамвай Foster \"Экспресс\"" 00 
 
-2600 * 33 04 01 24 01 FF \wx0068 "Foster \"Express\" villamos" 00 
+2603 * 33 04 01 24 01 FF \wx0068 "Foster \"Express\" villamos" 00 
 
-2601 * 26 04 01 2B 01 FF \wx0068 "Foster \"Ekspresas\"" 00 
+2604 * 26 04 01 2B 01 FF \wx0068 "Foster \"Ekspresas\"" 00 
 
-2602 * 9 03 01 01 FF \wx0068 \b0 
-\wx00F4 	// foster_express_group;
+2605 * 9 03 01 01 FF \wx0068 \b0 
+\wx00EC 	// foster_express_group;
 
 // Name: foster_supertram_group - feature 01
-2603 * 9 02 01 F4 \b1 \b1 
+2606 * 9 02 01 EC \b1 \b1 
 \w219 
 \w219 
 
 // param[64] = 0
-2604 * 9 0D 40 \D= FF 00 \dx00000000 
+2607 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-2605 * 9 0D 41 \D= FF 00 \dx00000000 
+2608 * 9 0D 41 \D= FF 00 \dx00000000 
 
-2606 * 6 09 05 01 \70 00 01 
+2609 * 6 09 05 01 \70 00 01 
 
 // param[65] = 1
-2607 * 9 0D 41 \D= FF 00 \dx00000001 
+2610 * 9 0D 41 \D= FF 00 \dx00000001 
 
-2608 * 9 09 41 04 \7= \dx00000000 01 
+2611 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-2609 * 9 0D 40 \D= FF 00 \dx0000000F 
+2612 * 9 0D 40 \D= FF 00 \dx0000000F 
 
-2610 * 7 06 
+2613 * 7 06 
 40 01 FF \wx0008 
 FF 
 
-2611 * 50 00 01 \b18 01 FF \wx0069 
+2614 * 50 00 01 \b18 01 FF \wx0069 
 06 00 
 04 28 
 03 1E 
@@ -6336,16 +6350,16 @@
 1D \wx0001 
 1C 11 
 
-2612 * 26 04 01 7F 01 FF \wx0069 "Foster \"Supertram\"" 00 
+2615 * 26 04 01 7F 01 FF \wx0069 "Foster \"Supertram\"" 00 
 
-2613 * 34 04 01 03 01 FF \wx0069 "ÞFoster «\U00A0Supertram\U00A0»" 00 
+2616 * 34 04 01 03 01 FF \wx0069 "ÞFoster «\U00A0Supertram\U00A0»" 00 
 
-2614 * 48 04 01 07 01 FF \wx0069 "ÞТрамвай Foster \"Удобный\"" 00 
+2617 * 48 04 01 07 01 FF \wx0069 "ÞТрамвай Foster \"Удобный\"" 00 
 
-2615 * 35 04 01 24 01 FF \wx0069 "Foster \"Supertram\" villamos" 00 
+2618 * 35 04 01 24 01 FF \wx0069 "Foster \"Supertram\" villamos" 00 
 
-2616 * 32 04 01 2B 01 FF \wx0069 "Foster \"Super tramvajus\"" 00 
+2619 * 32 04 01 2B 01 FF \wx0069 "Foster \"Super tramvajus\"" 00 
 
-2617 * 9 03 01 01 FF \wx0069 \b0 
-\wx00F4 	// foster_supertram_group;
+2620 * 9 03 01 01 FF \wx0069 \b0 
+\wx00EC 	// foster_supertram_group;
 
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/ogfx-rv/nightlies/r162/ogfx-rv.md5 /home/openttd/public_html/ogfx-rv/nightlies/REBUILD/r162/ogfx-rv.md5
--- /home/openttd/public_html/ogfx-rv/nightlies/r162/ogfx-rv.md5	
+++ /home/openttd/public_html/ogfx-rv/nightlies/REBUILD/r162/ogfx-rv.md5	
@@ -1 +1 @@
-39fe9b4bb71faf1b3a07940d13527c2e  ogfx-rv.grf
+5dfb9ccfc8a35e7895bfe4ab3c33c087  ogfx-rv.grf
